[TESTPROCEDURE]
FlashPartNum=Micron,512Gbit,MT29F512G08EEHAF(B16A)(SM2263XT)
FailTimeOut=120
DoPretest=1
PretestOption=2
DisableTranAdj=1
FormFactor=4
FlashClock=5
EnableChCeMap=0
CHSelect0=0
CHSelect1=0
CHSelect2=0
CHSelect3=0
CESelect0=0
CESelect1=0
CESelect2=0
CESelect3=0
ManualDriving=1
AllCH=0
FlashDriving=2
FlashODT=1
ControlIODrivingCH0=2
ControlIODrivingCH1=2
ControlIODrivingCH2=2
ControlIODrivingCH3=2
DataDrivingCH0=2
DataDrivingCH1=2
DataDrivingCH2=2
DataDrivingCH3=2
ControllerODTCH0=1
ControllerODTCH1=1
ControllerODTCH2=1
ControllerODTCH3=1
SchmittWindowCH0=1
SchmittWindowCH1=1
SchmittWindowCH2=1
SchmittWindowCH3=1
EnableEndToEnd=0
KeepRDTResult=1
ProgramISP=1
DownloadSPI=0
ProgramRDT=0
CheckRDTResult=0
DoQC=1
DoCopyCompare=0
ModelName=BSMI 2263XT
SERIALBEGIN=AA00000000007
SERIALEND=AA99999999999
SERIALMASK=AA###########
SNRULE=0
SNINDEX=9
EnableAutoDateMask=0
MaskStartPos=1
MaskEndPos=20
HexChar=
FWRevision=S0614B0
CapacityMethod=1
DiskSizeIndex=11
ManualSize=
EnableInternalIntlv=0
InternalIntlvIndex=0
EnableExternalIntlv=0
ExternalIntlvIndex=0
SpareRatioIndex=0
PCIeSpeedIndex=2
PCIeLaneIndex=2
IEEE=000000
ExtID=0000000000
VsExtID=0000000000000000
DellComponentID="00000000"
EUI64=0000000000000001
GUID=00000000000000000000000000000000
FormatSet=0
FormatFS=2
FormatLabel=
[RDT]
RefMode=0
SLCLoop=2
TLCLoop=2
SLCECCBitTH=20
TLCECCBitTH=50
ReadWriteSeq=0
Erase=1
Program=1
Read=1
TemperatureTH=0
TotalFailTH=255
EraseFailTH=0
ProgramFailTH=0
ReadFailTH=0
SLCTProgEnable=0
TLCTProgEnable=0
SLCBlockNum=1
TLCBlockNum=1
SLCTProgTH=65000
TLCTProgTH=0
SLCTProgBersTH=65000
TLCTProgBersTH=0
[CID]
EnThermalThrottle=1
EnOutputUART=1
ASPMSupport=0
ASPM_L1_1=0
ASPM_L1_2=0
FFUKeepCID=1
PCIVendorID=126F
PCIDeviceID=2263
PCISubsystemVendorID=126F
PCISubSystemID=2263
PS0SysClock=0
PS0LDPCClock=1
PS0FlashClock=1
PS1SysClock=9
PS1LDPCClock=3
PS1FlashClock=3
PS2SysClock=10
PS2LDPCClock=5
PS2FlashClock=5
PS5SysClock=12
PS5LDPCClock=5
PS5FlashClock=5
MT1=31
MT2=35
MT3=40
NPSS=0
NVMeVendorID=126F
NVMeSSVID=126F
ModifyISPCID=1
MultiNameSpace=0
DisableHMB=0
ClockPowerManagement=0
Security=0
SupportRPMB=0
EnableAPSTA=1
SupportATAPassthrough=1
EnabledIrstPassthrough=1
EnableWriteProtect=1
EnableBdgScan=0
FixModeEraseCntTH=699
[CopyCompare]
ClearCopyCompare=1
Pattern=0
RangeType=1
Percentage=1
MB=50
